[App]
Name=Songbird
Vendor=POTI, Inc.
Version=1.2.0
BuildID=20090616030029
BuildNumber=1146
Copyright=Copyright(c) 2005-2009 POTI, Inc.
ID=songbird@songbirdnest.com
Profile=Songbird2

[Gecko]
MinVersion=1.9.0
MaxVersion=1.9.0.*

[XRE]
EnableExtensionManager=true

[Crash Reporter]
Enabled=1
ServerURL=https://crashreports.songbirdnest.com/submit
